import 'package:json_annotation/json_annotation.dart';

part 'activity.g.dart';

@JsonSerializable()
class Activity {
    Activity();

    num id;
    String pic;
    String title;
    String info;
    String link;
    String wap_link;
    
    factory Activity.fromJson(Map<String,dynamic> json) => _$ActivityFromJson(json);
    Map<String, dynamic> toJson() => _$ActivityToJson(this);
}
